@charset "utf-8";

/* ------------------------------
 メインビジュアル（PC）
------------------------------ */
.mainimgBlock {
    position: relative;
    width: 100%;
    padding-bottom: 8%;
    background-color: #F7F4F2;
}
.mainimgBlock .swiper,
.mainimgBlock .swiper-slide,
.mainimgBlock .swiper-img {
	height: 100%;
}
.mainimgBlock .swiper-slide-active .swiper-img,
.mainimgBlock .swiper-slide-duplicate-active .swiper-img,
.mainimgBlock .swiper-slide-prev .swiper-img {
	animation: zoomUp 10s linear 0s normal both;
}
@keyframes zoomUp {
	0% {
		transform: scale(1);
	}
	100% {
		transform: scale(1.15);
	}
}
.mainimgBlock .swiper-img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
/* -- 動画・スライド -- */
.mainimgBlock .mainimgSwiper {
    position: relative;
    width: 100%;
    height: 100%;
}

/* メインテキスト */
.mainText {
    font-size: 1.6rem;
    font-weight: 600;
    letter-spacing: 0.1em;
    color: #fff;
    display: flex;
    justify-content: center;
    flex-flow: column;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;
    aspect-ratio: 10 / 1.6;
	background: url(../img/top_header_wave.png) no-repeat center bottom / 100% auto;
}
.mainText h1 {
    font-size: 4.8rem;
    font-weight: 700;
    letter-spacing: 0.12em;
    color: #fff;
}


@media print, screen and (min-width: 1479px) {
    /* メインテキスト */
    .mainText {
        font-size: 1.09vw;
    }
    .mainText h1 {
        font-size: 3.28vw;
    }
    
}
@media print, screen and (min-width: 768px) {
    /* メインテキスト */
    .mainText .inBlock {
        width: 100%;
       padding: 0 7.8%;
    }
}
/* ------------------------------
 メインビジュアル（SP）
------------------------------ */
@media screen and (max-width: 767px) {
    .mainimgBlock {
        z-index: 2;
        width: 100%;
        max-width: 100%;
        max-height: 100%;
        overflow: visible;
    }
    /* -- 動画・スライド -- */
    .mainimgBlock .mainimgSwiper {
        height: calc(100svh - var(--header-height-sp));
        padding-bottom: 32%;
    }
    /* メインテキスト */
    .mainText {
        font-size: 1.5rem;
        aspect-ratio: 2 / 1;
        bottom: 2%;
        background-image: url(../img/top_header_wave_sp.png);
    }
    .mainText h1 {
        font-size: 2.8rem;
        letter-spacing: 0.05em;
    }
}

/* ------------------------------
 見出し・テキスト（PC）
------------------------------ */
/* -- h2 -- */
.contentsHome h2 {
    font-size: 5.7rem;
    text-align: center;
    letter-spacing: 0;
    padding-top: 40px;
    margin-bottom: 50px;
    position: relative;
}
.contentsHome h2 span {
    font-family: "Montserrat", sans-serif;
    font-size: 1.8rem;
    font-weight: 500;
    line-height: 1;
    position: relative;
    display: block;
    letter-spacing: 0.030em;   
}
.contentsHome h2::before {
    content: "";
    width: 75px;
    height: 16px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    background: url(../img/icon_title.png) no-repeat 0 0 / cover;
}

/* ------------------------------
 見出し・テキスト（SP）
------------------------------ */
@media screen and (max-width: 767px) {
    /* -- h2 -- */
    .contentsHome h2 {
        font-size: 4.1rem;
        padding-top: 35px;
        margin-bottom: 35px;
    }
    .contentsHome h2::before {
        width: 65px;
        height: 14px;
    }
    .contentsHome h2 span {
        font-size: 1.4rem;
    }
    
}
/* ------------------------------
 重要なお知らせ（PC）
------------------------------ */
.importantBlock {
    background-color: #fff;
    padding: 30px;
    border: solid 1px #CC4625;
    border-radius: 30px;
    margin-bottom: 55px;
}
.importantBlock h2 {
    text-align: left;
    font-size: 1.8rem;
    font-weight: 600;
    line-height: 24px;
    color: #CC4625;
    letter-spacing: 0.05em;
    margin: 0;
    padding: 0;
}
.importantBlock h2::before {
    content: "";
    position: static;
    width: 21px;
    height: 18.5px;
    background: url(../img/icon_news_important.svg) no-repeat center / cover;
    display: inline-block;
    vertical-align: middle;
    margin-right: 8px;
    margin-top: -2px;
}
/* 新着リスト */
.importantBlock .newsBox ul li a {
    color: #000;
}
.newsBox ul li a[target="_blank"]::after {
	content: "";
	display: inline-block;
	width: 14px;
	height: 14px;
	margin-left: 5px;
	background: url(../img/icon_blank.svg) no-repeat center / cover;
	transition: .3s ease-in-out;
}
/* 一覧リンク */
.importantBlock .icon-link {
    font-weight: 600;
    color: #CC4625;
    text-align: right;
}
.importantBlock .icon-link a {
    color: #CC4625;
    position: relative;
    font-size: 1.8rem;
}
.importantBlock .icon-link a::after {
    content: "";
    display: inline-block;
    width: 32px;
    height: 32px;
    background: url(../img/icon_list_important.svg) no-repeat center / cover;
    vertical-align: middle;
    margin-left: 5px;
}
@media print, screen and (min-width: 768px) {
    .importantBlock {
        display: flex;
        align-items: center;
    }
    .importantBlock h2 {
        width: 190px;
    }
    .importantBlock .newsBox {
        width: 700px;
        padding-left: 35px;
        border-left: dotted 1px #d64040;
    }
    /* 新着リスト */
    .importantBlock .newsBox ul {
        display: flex;
        gap: 14px 0;
        flex-flow: column;
        margin: 5px 0;
    }
    .importantBlock .newsBox ul li {
        display: flex;
        gap: 10px;
        line-height: 24px;
    }
    .importantBlock .icon-link {
        width: calc(100% - (190px + 700px));
    }
}
/* ------------------------------
 重要なお知らせ（SP）
------------------------------ */
@media screen and (max-width: 767px) {
    .importantBlock {
        padding: 25px 20px;
        border-radius: 18px;
    }
    .importantBlock h2 {
        text-align: center;
        font-size: 1.6rem;
        padding-bottom: 15px;
        margin-bottom: 15px;
        border-bottom: dotted 1px #CC4625;
    }
    /* 新着リスト */
    .importantBlock .newsBox ul li {
        line-height: 1.2;
        margin-bottom: 15px;
    }
    
}
/* ------------------------------
 ご利用案内（PC）
------------------------------ */
.guideBlock {
    padding: 80px 0 110px;
    background-color: #F7F4F2;
}
/* 案内 */
.guidanceLink {
    display: flex;
    flex-flow: row wrap;
    gap: 15px 3.158%;
    margin-bottom: 50px;
}
.guidanceLink li {
    aspect-ratio: 1 / 1;
}
.guidanceLink li a {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    background-color: #fff;
    border-radius: 30px;
    padding: 10px;
}
.guidanceLink li a figure {
    width: 130px;
    height: 105px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 15px;
}
.guidanceLink li a figure img {
    max-width: 130px;
    max-height: 105px;
}
.guidanceLink li a p {
    font-size: 2.2rem;
    font-weight: 600;
    line-height: 1.2;
    text-align: center;
}
.guidanceLink li a p small {
    font-size: 80%;
}
/* 受付詳細 */
.receptionBox .reception h3 {
    font-size: 2.2rem;
    font-weight: 600;
    letter-spacing: 0.08em;
    padding-bottom: 10px;
    margin-bottom: 15px;
    border-bottom: dotted 1px #ADADAD;
}
.receptionBox .reception p {
    font-family: Arial, "IBM Plex Sans JP", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 1.4rem;
    font-weight: 600;
    line-height: 1.2;
    letter-spacing: 0.02em;
}
.receptionBox .reception .text-box {
    font-size: 1.4rem;
    line-height: 1.6;
    text-align: center;
	width: 82px;
    border-radius: 4px;
    padding: 2px 3px;
    margin-bottom: 5px;
    margin-right: 5px;
}
.receptionBox .reception p strong {
    font-size: 3rem;
    vertical-align: sub;
}
.receptionBox .reception.time h3::before,
.receptionBox .reception.tel h3::before {
    content: "";
    width: 32px;
    height: 32px;
    display: inline-block;
    margin-right: 10px;
    vertical-align: middle;
    margin-top: -4px;
}
.receptionBox .reception.tel h3::before {
    background: url(../img/icon_tel_green.svg) no-repeat 0 0 / cover;
}
.receptionBox .reception.time h3::before {
    background: url(../img/icon_time_green.svg) no-repeat 0 0 / cover;
}

.guidanceSubLink {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}
.guidanceSubLink li {
    font-weight: 600;
    width: calc((100% - 30px) / 3);
}
.guidanceSubLink li a {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: #fff;
    min-height: 100px;
    border-radius: 20px;
    padding: 15px 10px;
    background-color: var(--green-color);
}
.guidanceSubLink li figure {
    height: 32px;
    margin-bottom: 4px;
}
.guidanceSubLink li.faq img {
    width: 42px;
    height: 32px;
}
.guidanceSubLink li.table img {
    width: 31px;
    height: 29px;
}
.guidanceSubLink li.access img {
    width: 24px;
    height: 31px;
}
@media print, screen and (min-width: 768px) {
    
    /* 受付詳細 */
    .receptionBox {
        display: flex;
        justify-content: space-between;
    }
    .receptionBox .reception.time {
        width: 356px;
    }
    .receptionBox .reception.tel {
        width: 272px;
    }
	.guidanceLink li {
		width: 22.632%;
	}
    /* 案内 */
    .guidanceSubLink {
        width: 456px;
    }
    
}
/* ------------------------------
 ご利用案内（SP）
------------------------------ */
@media screen and (max-width: 767px) {
    .guideBlock {
        padding: 60px 0 70px;
    }
    /* 案内 */
    .guidanceLink {
        gap: 20px 6%;
        margin-bottom: 40px;
    }
    .guidanceLink li {
        width: 47%;
    }
    .guidanceLink li a {
        border-radius: 18px;
    }
    .guidanceLink li a figure {
        width: 90px;
        height: 72px;
        margin-bottom: 10px;
    }
    .guidanceLink li a figure img {
        max-width: 90px;
        max-height: 72px;
    }
    .guidanceLink li a p {
        font-size: 1.8rem;
    }
   /* 受付詳細 */
    .receptionBox {
        display: flex;
        flex-direction: column;
        gap: 30px;
    }
    .receptionBox .reception h3 {
        font-size: 2rem;
        letter-spacing: 0.05em;
        padding-bottom: 7px;
        margin-bottom: 10px;
    }
    .receptionBox .reception p strong {
        font-size: 2.8rem;
    }

    .receptionBox .reception.time h3::before,
    .receptionBox .reception.tel h3::before {
       width: 26px;
        height: 26px;
        margin-right: 5px;
    }
    
    .guidanceSubLink li {
        width: calc((100% - 24px) / 3);
    }
    .guidanceSubLink li a {
        text-align: center;
        line-height: 1.2;
        border-radius: 16px;
        padding: 10px 10px;
    }
    .guidanceSubLink li figure {
        min-height: 32px;
        margin-bottom: 4px;
    }
    .guidanceSubLink li p {
        min-height: 2em;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
}

/* ------------------------------
 お知らせ・イベント・ブログ（PC）
------------------------------ */
.postBlock {
    position: relative;
}
/* -- タグ絞り込み -- */
.postBlock input {
    display: none;
}
.tagBtnBox {
    display: flex;
    flex-flow: row wrap;
    gap: 10px;
}
label.tagBtn {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 140px;
    height: 38px;
    font-size: 1.3rem;
    font-weight: 600;
    color: var(--main-font-color);
    background-color: #F7F4F2;
    border-radius: 38px;
    transition: 0.3s ease-in-out;
    cursor: pointer;
}
.event label.tagBtn {
    background-color: #fff;
}
label.tagBtn:hover,
#news1:checked ~ .inBox .tagBtnBox label.tagBtn[for="news1"],
#news2:checked ~ .inBox .tagBtnBox label.tagBtn[for="news2"],
#news3:checked ~ .inBox .tagBtnBox label.tagBtn[for="news3"],
#news4:checked ~ .inBox .tagBtnBox label.tagBtn[for="news4"],
#news5:checked ~ .inBox .tagBtnBox label.tagBtn[for="news5"],
#news6:checked ~ .inBox .tagBtnBox label.tagBtn[for="news6"],
#event1:checked ~ .tagBtnBox label.tagBtn[for="event1"],
#event2:checked ~ .tagBtnBox label.tagBtn[for="event2"],
#event3:checked ~ .tagBtnBox label.tagBtn[for="event3"] {
    color: #fff;
    background-color: #474747;
}
.tagArea {
    opacity: 0;
    visibility: hidden;
    display: none;
    transition: 0.3s ease-in-out;
}
#news1:checked ~ .tagArea.news1,
#news2:checked ~ .tagArea.news2,
#news3:checked ~ .tagArea.news3,
#news4:checked ~ .tagArea.news4,
#news5:checked ~ .tagArea.news5,
#news6:checked ~ .tagArea.news6,
#event1:checked ~ .tagArea.event1,
#event2:checked ~ .tagArea.event2,
#event3:checked ~ .tagArea.event3 {
    opacity: 1;
    visibility: visible;
    display: block;
}
/* -- ブログ・イベント情報 -- */
.contentsHome .postList {
	display: flex;
}
@media print, screen and (min-width: 768px) {
    .contentsHome .postList {
        flex-flow: row wrap;
        gap: 0 36px;
    }
    .contentsHome .postList li {
       width: calc((100% - 108px) / 4);
    }
}
/* ------------------------------
 お知らせ・イベント・ブログ（SP）
------------------------------ */
@media screen and (max-width: 767px) {
    /* -- タグ絞り込み -- */
    .tagBtnBox {
        gap: 5px;
        margin-bottom: 30px;
    }
    label.tagBtn {
        width: 100%;
        height: auto;
        padding: 5px 8px;
    }
    /* -- ボタン -- */
    section .btn a {
        width: 230px;
    }
	/* -- ブログ・イベント情報 -- */
	.contentsHome .postSwiper {
		position: relative;
		padding-bottom: 55px;
	}
	.contentsHome .postSwiper {
		padding-left: 15%;
        padding-right: 15%;
        margin-left: -5.5%;
        margin-right: -5.5%;
	}
    .contentsHome .postList {
        justify-content: space-between;
    }
	.contentsHome .postSwiper .swiper-buttons {
        right: 5%;
	}
}
/* ------------------------------
 お知らせ・イベント（PC）
------------------------------ */
/* お知らせ */
.newsBlock .news {
    padding: 110px 0;
    background-color: #fff;
}
/* イベント */
.newsBlock .event {
    padding-top: 110px;
    padding-bottom: 13%;
    background-color: #F7F4F2;
}
.newsBlock .event .tagBtnBox {
    justify-content: center;
}
@media print, screen and (min-width: 768px) {
    /* お知らせ */
    .newsBlock .news .inBox {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        width: 200px;
        order: 2;
    }
    .newsBlock .news label.tagBtn {
        width: 100%;
        max-width: 200px;
    }
    .newsBlock .news .tagArea {
        width: 900px;
        order: 1;
    }
    .newsBlock .news .btn {
        width: 100%;
        text-align: center;
        order: 3;
    }
    /* イベント */
   .newsBlock .event .tagBtnBox {
        margin-bottom: 30px;
    }
}
/* ------------------------------
 お知らせ・イベント（SP）
------------------------------ */
@media screen and (max-width: 767px) {
    /* お知らせ */
    .newsBlock .news {
        padding: 60px 0;
    }
    .newsBlock .news .tagBtnBox {
        gap: 10px;
    }
    .newsBlock .news .tagBtnBox > * {
        width: calc((100% - 10px) / 2);
    }
    /* イベント */
     .newsBlock .event  {
        padding-top: 60px;
        padding-bottom: 27%;
    }
    .newsBlock .event .tagBtnBox {
        justify-content: flex-start;
    }
    .newsBlock .event .tagBtnBox > * {
        width: auto;
        max-width: 50%;
        flex: 1 1 auto;
    }
}

/* ------------------------------
 特長（PC）
------------------------------ */
.featuresBlock {
    position: relative;
    padding-top: 110px;
    margin-bottom: 110px;
}
.featuresBlock::before {
    content: "";
	width: 100%;
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	bottom: calc(100% - 1px);
	aspect-ratio: 8 / 1;
	background: url(../img/header_wave.png) no-repeat center bottom / 100% auto;
}
.featuresBlock h2 {
    text-align: left;
}
.featuresBlock h2::before {
    margin-left: 0;
}
.featuresBlock .featuresSwiper .swiper-slide img {
    border-radius: 30px;
}
.featuresBlock .swiper-slide .title {
    font-size: 2.3rem;
    font-weight: 600;
    margin-top: 15px;
}
.featuresBlock .swiper-slide .title::after {
    content: "";
    display: inline-block;
    width: 36px;
    height: 36px;
    border-radius: 100%;
    vertical-align: middle;
    margin-left: 8px;
    background: var(--green-color) url(../img/arrow_right_w_s.svg) no-repeat center / 11px auto;
}
/* Swiper */
.featuresBlock .swiper-pagination .swiper-pagination-bullet {
    background-color: #C2C2C2;
    opacity: 1;
}
.featuresBlock .swiper-pagination .swiper-pagination-bullet-active {
    background-color: var(--green-color);
}
.featuresBlock .swiper-buttons {
    display: flex;
    justify-content: flex-end;
    gap: 5px;
}
.featuresBlock .swiper-button-prev,
.featuresBlock .swiper-button-next {
    position: static;
    width: 56px;
    height: 56px;
    margin: 0;
    transition: 0.3s ease-in-out;
}
.featuresBlock .swiper-button-prev::after,
.featuresBlock .swiper-button-next::after {
    content: "";
    display: block;
    width: 56px;
    height: 56px;
    border-radius: 100%;
    background: #474747 url(../img/arrow_right_w.svg) no-repeat center / 16px auto;
}
.featuresBlock .swiper-button-prev::after {
    transform: rotate(180deg);
}
@media print, screen and (min-width: 768px) {
    .featuresBlock .overBlock {
        display: flex;
    }
    .featuresBlock .textBox {
        width: 22.632%;
        min-height: 600px;
        padding-bottom: 60px;
    }
    .featuresBlock .featuresSwiper {
        position: absolute;
        left: calc(50% - 267px);
        right: 0;
        z-index: 1;
        overflow: hidden;
    }
    .featuresSwiper:not(.swiper-initialized) .swiper-wrapper {
        gap: 0 45px;
    }
    .featuresSwiper .swiper-slide {
		width: 396px;
    }
    /* Swiper */
    .featuresBlock .swiper-pagination,
    .featuresBlock .swiper-horizontal > .swiper-pagination-bullets, 
    .featuresBlock .swiper-pagination-bullets.swiper-pagination-horizontal, 
    .featuresBlock .swiper-pagination-custom, 
    .featuresBlock .swiper-pagination-fraction {
        position: absolute;
        width: 258px;
        left: calc(50% - 570px);
        bottom: 60px;
        text-align: left;
        display: flex;
        flex-wrap: wrap;
        gap: 10px;
    }
    .featuresBlock .swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet,
    .featuresBlock .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
        width: 10px;
        height: 10px;
        margin: 0;
    }
    .featuresBlock .swiper-buttons {
        margin-top: -110px;
        position: absolute;
        right: calc(50% - 570px);
        z-index: 10;
    }
    .featuresBlock .swiper-button-prev:hover,
    .featuresBlock .swiper-button-next:hover {
        opacity: .7;
    }
}
/* ------------------------------
 特長（SP）
------------------------------ */
@media screen and (max-width: 767px) {
    .featuresBlock {
        position: relative;
        padding-top: 60px;
        padding-bottom: 80px;
        margin-bottom: 60px;
    }
    .featuresBlock::before {
        aspect-ratio: 10 / 2.4;
        background-image: url(../img/header_wave_sp.png);
    }
    .featuresBlock .textBox .btn {
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
    }
    .featuresBlock .featuresSwiper.swiper-initialized {
        padding-right: 30px;
    }
    .swiper-controller {
        display: flex;
        align-items: center;
        margin-bottom: 20px;
    }
    /* Swiper */
    .featuresBlock .swiper-pagination,
    .featuresBlock .swiper-horizontal > .swiper-pagination-bullets, 
    .featuresBlock .swiper-pagination-bullets.swiper-pagination-horizontal, 
    .featuresBlock .swiper-pagination-custom, 
    .featuresBlock .swiper-pagination-fraction {
        position: static;
        width: 100%;
        text-align: left;
        display: flex;
        flex-wrap: wrap;
        gap: 10px;
    }
    .featuresBlock .swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet,
    .featuresBlock .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
        width: 10px;
        height: 10px;
        margin: 0;
    }
    .featuresBlock .swiper-button-prev,
    .featuresBlock .swiper-button-next {
        width: 34px;
        height: 34px;
    }
    .featuresBlock .swiper-button-prev::after,
    .featuresBlock .swiper-button-next::after {
        width: 34px;
        height: 34px;
        background-size: 11px auto;
    }
}

/* ------------------------------
 採用情報（PC）
------------------------------ */
.recruitBlock {
    position: relative;
    z-index: 1;
    margin-bottom: 105px;
}
.recruitBlock h2 {
    padding-top: 0;
}
.recruitBlock h2::before {
    content: none;
}
.recruitBlock .inBox {
    text-align: left;
    position: absolute;
    top: 0;
    left: 59%;
    right: 3%;
    bottom: 0;
    display: flex;
    justify-content: center;
    flex-direction: column;
    margin: auto;
    min-width: 458px;
}
.recruitBlock .lead {
    font-size: 4rem;
    font-weight: 600;
    line-height: 1.4;
    margin-bottom: 30px;
}
.recruitBlock h2 {
    font-size: 1.7rem;
    font-weight: 400;
    text-align: left;
    margin-bottom: 40px;
}
.recruitBlock h2 span {
    font-size: 5.2rem;
    font-weight: 600;
    margin-bottom: 10px;
}
@media print, screen and (min-width: 1240px) {
    .recruitBlock .lead {
        font-size: 3.23vw;
    }
}
@media print, screen and (min-width: 768px) {
    .recruitBlock .inBlock {
        position: relative;
        width: 97%;
        max-width: 1860px;
    }
    .recruitBlock figure {
        border-radius: 50px;
        overflow: hidden;
    }
}
/* ------------------------------
 採用情報（SP）
------------------------------ */
@media screen and (max-width: 767px) {
    .recruitBlock {
        margin-bottom: 50px;
        background-color: #F7F4F2;
    }
    .recruitBlock .inBlock {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }
    .recruitBlock .inBox {
        top: 8.6%;
        left: 10%;
        right: 10%;
        justify-content: flex-start;
    }
    .recruitBlock .lead {
        font-size: 3.7rem;
        margin-bottom: 20px;
    }
    .recruitBlock h2 {
        font-size: 1.4rem;
        margin-bottom: 20px;
    }
    .recruitBlock h2 span {
        font-size: 3.8rem;
    }
    .recruitBlock .inBox .btn {
        text-align: left;
    }
     .recruitBlock .inBox .btn a::after {
        right: 20px;
    }
}

/* ------------------------------
 バナー一覧
------------------------------ */
.bannerBlock .bannerList {
    display: flex;
    flex-wrap: wrap;
    gap: 30px 36px;
}
.bannerBlock .bannerList li {
    width: 258px;
    overflow: hidden;
    border-radius: 15px;
    border: solid 1px #C2C2C2;
}
/* ------------------------------
 採用情報（SP）
------------------------------ */
@media screen and (max-width: 767px) {
    .bannerBlock .bannerList {
        gap: 10px;
    }
    .bannerBlock .bannerList li {
        width: calc((100% - 10px) / 2);
    }
}